* {margin:0px;padding:0px;}
img {
border:none;
}
html{
margin: 0px;
padding: 0px;
background-color: #FFFFFF;
height: 100%;
background: #FFFFFF url('../images/bg_html.jpg') 0px 0px repeat-x;
}
body {
font: normal 15px  Arial,verdana,times New Roman, Helvetica, sans-serif;
margin: 0px;
padding: 0px;
color: #000000;
height: 100%;
}
a{
color: #0157A5;
text-decoration: none;
outline-style: none;
}
h1.main-title {
font-size:24px;
margin: 0px 0px 25px 0px;
color: #606060;
font-weight: normal;
padding: 0px 0px 10px 0px;
border-bottom: 1px solid #E1E1E1;
}
div.clear{
clear: both;
margin: 0px;
padding: 0px;
height: 0px;
min-height: 0px;
border: none;
}
.wr{
clear: both;
}
#wbox{
height: 100%;
min-width: 340px;
}
.box_content{
position: relative;
}
.div_content{
padding: 0px 10px; 
}
.content_html{

}
.content_html + div{
height: 120px;
}
.googleMaps{
float: right;
}
.googleMaps .infoMaps{
line-height: auto;
}

.googleMaps img{
background: none;
border: none;
box-shadow:none;
-webkit-box-shadow: none;
filter: none; 
}

.p_pdf {
background: url("/icon/pdf.png") no-repeat scroll 0 0 transparent;
display: block;
margin: 0px 0px 0px 20px;
padding: 14px 0px 0px 38px;
text-decoration: none;
}

.p_doc{
background: url("/icon/doc.png") no-repeat scroll 0 0 transparent;
display: block;
margin: 0px 0px 0px 20px;
padding: 14px 0px 0px 38px;
text-decoration: none;
}
.p_docx{
background: url("/icon/doc.png") no-repeat scroll 0 0 transparent;
display: block;
margin: 0px 0px 0px 20px;
padding: 14px 0px 0px 38px;
text-decoration: none;
}

.p_ppt{
background: url("/icon/ppt.png") no-repeat scroll 0 0 transparent;
display: block;
margin: 0px 0px 0px 20px;
padding: 14px 0px 0px 38px;
text-decoration: none;
}
.p_pptx{
background: url("/icon/ppt.png") no-repeat scroll 0 0 transparent;
display: block;
margin: 0px 0px 0px 20px;
padding: 14px 0px 0px 38px;
text-decoration: none;
}


.p_xls{
background: url("/icon/xls.png") no-repeat scroll 0 0 transparent;
display: block;
margin: 0px 0px 0px 20px;
padding: 14px 0px 0px 38px;
text-decoration: none;
}
.p_xlsx{
background: url("/icon/xls.png") no-repeat scroll 0 0 transparent;
display: block;
margin: 0px 0px 0px 20px;
padding: 14px 0px 0px 38px;
text-decoration: none;
}

.box_text{
background-color: #FFFFFF;
border-top: 1px solid #DCDCDC;
min-height: 500px;
padding: 0px 10px 15px 10px;
}
.divLng{
position:absolute;
bottom:2px;
right:-315px
}
.divLng li{
padding: 5px;	
}	
.top_page{

}
.pageNavig{
padding: 0px;
color: #FFFFFF;
clear: both;
text-align: center;
margin: 1px 5px 0px 0px;
background-color: #E8E8E8;
}

.pageNavig span{
color: #888888;
padding: 0px;
margin: 0px;
display: inline-block;
font-size: 12px;
line-height: 23px;
}	

.pageNavig a{
padding:0px;
margin:0px 1px 0px 0px;
font-size:12px;
display: inline-block;
background-color:#696969;
width: 20px;
height: 23px;
line-height: 23px;
color: #FFFFFF;
}
.pageNavig b{
padding:0px;
margin:0px 1px 0px 0px;
font-size:12px;
display: inline-block;
background-color:#0C78C6;
width: 20px;
height: 23px;
font-weight: normal;
line-height: 23px;
}


.pageNavig a.ap,.pageNavig a.an{
display: inline-block;
width: auto;
background: none;
padding:0px;
margin:0px;
color: #000000;
}


.pageNavig span.n{
margin: 0px 10px 0px 0px;
}
.pageNavig a.an{
margin: 0px 10px 0px 0px;	
}


.pageNavig span.p{
margin: 0px 0px 0px 5px;	
}
	
.pageNavig a.ap{
margin: 0px 0px 0px 5px;	
}	

.box_header{
min-height: 100%;
margin-bottom: -117px !important;
min-width: 340px;
}

div.box_header > div.clear {
    height: 117px;
    position: relative;
    z-index: 0;
}